From 576edc23d4f6bb133929301d113ae1d16f4baa2f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:47:14 +0200
Subject: [PATCH 270/310] ttyd: rebuild for libressl-2.9.2.

---
 srcpkgs/ttyd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ttyd/template b/srcpkgs/ttyd/template
index f973e83d3cb..d61dbdfa9f8 100644
--- a/srcpkgs/ttyd/template
+++ b/srcpkgs/ttyd/template
@@ -1,7 +1,7 @@
 # Template file for 'ttyd'
 pkgname=ttyd
 version=1.4.4
-revision=1
+revision=2
 build_style=cmake
 hostmakedepends="pkg-config xxd"
 makedepends="libwebsockets-devel json-c-devel libressl-devel zlib-devel"

